Bug 70570 - valhalla-SRPMS-disc1.iso image corrupted on your server
valhalla-SRPMS-disc1.iso image corrupted on your server
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
7.3
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 12:44 EDT by John E. Peyton
Modified: 2014-03-16 22:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-14 15:44:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John E. Peyton 2002-08-02 12:44:10 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [en]C-CCK-MCD Boeing Kit  (Windows NT 5.0; U)

Description of problem:
Sorry for putting this in this category but there wasn't anything logical for it ...
Repeated downloads of valhalla-SRPMS-disc1.iso and valhalla-SRPMS-disc2.iso images from your server and mirrors yield consistently incorrect 
respective hashes:
b430671d6c07303345b76e7a92edcbbe instead of 9fc872b4dca927dfd86b80cba4da4814 and
acefd79317863b506d3154f2eab4842a instead of 88f1e7b2187402e29fe1377a1209f42b.

Burned CDs using these files results in indications of corrupted file systems on both Windows 2000 and SunOS 2.8 systems.

Whadeyedewwrong?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Download
2.  Burn CD
3.  Experience failure
	

Actual Results:  CD-ROM was not useable.  File system corruption indicated.

Expected Results:  Read the CD-ROM.

Additional info:
Comment 1 Mike A. Harris 2002-08-03 09:53:19 EDT
SVGATextMode is used for changing the text console video mode.

Reassigning to anaconda component, which probably has the best stock
response for CD burning problems.
Comment 2 Bill Nottingham 2002-08-14 15:48:25 EDT
I've just checked our master servers; they check out ok there. Perhaps you have
a corrupted download?
Comment 3 John E. Peyton 2002-08-14 16:22:32 EDT
Possibly.  I downloaded twice.  Identical results (hashes) each time.  My somewhat amateurish notion was that the probabilities were small of two 
identically-corrupted downloads ...  And I did download four other iso images successfully.  But, this IS a contingent universe ...

I'm willing to try again or to try from a specific source.  I didn't keep accurate enough notes, the two downloads I performed might have come from 
the same mirror.

Note You need to log in before you can comment on or make changes to this bug.